Bug 1734083 - Add Jaeger index mappings to Elasticsearch image
Summary: Add Jaeger index mappings to Elasticsearch image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Pavol Loffay
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1734080
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 14:51 UTC by Pavol Loffay
Modified: 2019-08-28 19:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-28 19:54:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:54:59 UTC
JBoss Issue Tracker TRACING-629 Major Awaiting Release Add index mappings to ECL image 2019-08-26 17:26:00 UTC
Github openshift origin-aggregated-logging pull 1711 None None None 2019-07-31 16:29:12 UTC

Description Pavol Loffay 2019-07-29 14:51:39 UTC
Add Jaeger index mappings to Elasticsearch image so they are installed as index templates at container start.

Backport of https://bugzilla.redhat.com/show_bug.cgi?id=1734080

Comment 2 Anping Li 2019-08-16 05:52:55 UTC
Test blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1741753

Comment 3 Anping Li 2019-08-19 06:40:58 UTC
Verified in 4.1.12

Comment 7 Anping Li 2019-08-23 05:27:32 UTC
Verified in ose-logging-elasticsearch5:v4.1.13-201908210601

Comment 9 errata-xmlrpc 2019-08-28 19:54:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.